<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ServiceHost extends Model
{
	protected $table = 'ab_service__hosting';

	public function service()
	{
		return $this->belongsTo(Service::class);
	}

	public function getNameAttribute()
	{
		return sprintf('%s',$this->domain_name);
	}
}